<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Primary Meta Tags -->
    <meta name="title" content="myMetro">
    <meta name="description" content="Sur le réseau TAG et Transisère, en Vélo, en Voiture ou en Train, mobilites-m vous informe sur vos déplacements dans Grenoble et l'aire Grenobloise.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://mymetro.fr/">
    <meta property="og:title" content="myMetro">
    <meta property="og:description" content="Sur le réseau TAG et Transisère, en Vélo, en Voiture ou en Train, mobilites-m vous informe sur vos déplacements dans Grenoble et l'aire Grenobloise.">
    <meta property="og:image" content="https://store-images.s-microsoft.com/image/apps.65024.13510798885978515.7731c0b5-e283-433c-9f78-1d036a9fd46a.6c6db849-74be-4e69-a97d-ad7af68ba97d?mode=scale&q=90&h=200&w=200&background=%23464646">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://mymetro.fr/">
    <meta property="twitter:title" content="myMetro">
    <meta property="twitter:description" content="Sur le réseau TAG et Transisère, en Vélo, en Voiture ou en Train, mobilites-m vous informe sur vos déplacements dans Grenoble et l'aire Grenobloise.">
    <meta property="twitter:image" content="https://store-images.s-microsoft.com/image/apps.65024.13510798885978515.7731c0b5-e283-433c-9f78-1d036a9fd46a.6c6db849-74be-4e69-a97d-ad7af68ba97d?mode=scale&q=90&h=200&w=200&background=%23464646">
    <title>myMétro - Favoris</title>

    <!-- ICON -->
    <link rel="icon" href="./prod/images/logos/metro_logo.jpg">

    <!-- CSS -->
    <link rel="stylesheet" href="prod/style.css">
</head>
<body>
    <!-- NAVBAR -->
    <div id="navbar">

        <!-- LOGO myMetro -->
        <div id="navbar_brand">
            <a href="index.html"><img src="prod/images/logos/metro_logo.jpg" alt="Logo myMetro - Retour à l'accueil"></a>
        </div>

        <!-- LIENS D'ACCES RAPIDE-->
        <ul id="links_list">
            <li class="list_item">
                <a href="index.html">ACCUEIL</a>
            </li>
            <li class="list_item">
                <a href="lignes.html">LIGNES</a>
            </li>
            <li class="list_item">
                <a href="fav.html">FAVORIS</a>
            </li>
            <li class="list_item">
                <a href="map.html">CARTE</a>
            </li>

            <!-- LIEN COMPTE UTILISATEUR -->
            <li class="list_item" id="account">
                <a href="#" class="account">
                </a>
            </li>
        </ul>

        <!-- ICONE OUVERTE MENU -->
        <button type="menu" id="open_menu" class="display">
            <svg height="32" viewBox="0 0 384 384" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m368 154.667969h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#fff" d="m368 32h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#fff" d="m368 277.332031h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/></svg>
        </button>

        <!-- ICONE FERMETURE MENU -->
        <button type="menu" id="close_menu">
            <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
        </button>

    </div>

    <!-- MENU MODAL -->
    <div id="modal_menu">
        <ul>
            <li class="list_item">
                <a href="index.html">ACCUEIL</a>
            </li>
            <div class="divider"></div>
            <li class="list_item">
                <a href="lignes.html">LIGNES</a>
            </li>
            <div class="divider"></div>
            <li class="list_item">
                <a href="fav.html">FAVORIS</a>
            </li>
            <div class="divider"></div>
            <li class="list_item">
                <a href="map.html">CARTE</a>
            </li>
            <div class="divider"></div>

            <!-- COMPTE UTILISATEUR -->
            <li class="list_item" id="modal_account">
                <a href="#" class="account">
                </a>
            </li>
        </ul>
    </div>

    <!-- DONNEES DYNAMIQUES -->
    <div id="dynamic_data">
        <p id="traffic_title"> Trafic actuel :
            <!-- TRAFIC ROUTIER -->
            <svg id="road_traffic" height="32" viewBox="-21 -21 682.66669 682" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#77D353" d="m393.183594 388.332031-25.6875-79.453125-.183594-.546875c-8.191406-23.488281-30.21875-39.261719-54.8125-39.261719l-185.214844.011719c-24.59375 0-46.621094 15.773438-54.808594 39.25l-25.929687 80.234375c-9.1875 3.882813-17.636719 9.652344-24.875 17.148438-13.976563 14.453125-21.671875 33.402344-21.671875 53.355468v131.25c0 27.566407 22.429688 50 50 50 25.453125 0 46.507812-19.121093 49.59375-43.75h240.8125c3.085938 24.628907 24.140625 43.75 49.59375 43.75 26.167969 0 50-20.855468 50-43.75v-138.75c0-31.394531-19.394531-58.328124-46.816406-69.488281zm-265.894532-69.25 185.210938-.011719c3.238281 0 6.308594 2.269532 7.535156 5.550782l18.8125 58.199218h-237.902344l18.804688-58.199218c1.222656-3.273438 4.292969-5.539063 7.539062-5.539063zm262.710938 202.488281c0 13.78125-11.214844 25-25 25h-290c-13.785156 0-25-11.21875-25-25v-62.5c0-14.230468 11.449219-26.25 25-26.25h290c13.785156 0 25 11.214844 25 25zm-226.25-57.5h113.75v50h-113.75zm195 25c0 13.800782-11.191406 25-25 25s-25-11.199218-25-25c0-13.808593 11.191406-25 25-25s25 11.191407 25 25zm-226.25 0c0 13.800782-11.191406 25-25 25s-25-11.199218-25-25c0-13.808593 11.191406-25 25-25s25 11.191407 25 25zm401.25-138.75c-13.808594 0-25-11.199218-25-25 0-13.808593 11.191406-25 25-25s25 11.191407 25 25c0 13.800782-11.191406 25-25 25zm-376.25-163.75c13.808594 0 25 11.191407 25 25 0 13.800782-11.191406 25-25 25s-25-11.199218-25-25c0-13.808593 11.191406-25 25-25zm-107.128906 64.921876c-.246094-2.4375-.371094-4.910157-.371094-7.410157v-57.511719c0-19.953124 7.695312-38.902343 21.671875-53.359374 7.316406-7.574219 15.875-13.390626 25.183594-17.265626l25.664062-76.492187c8.222657-23.40625 30.214844-39.121094 54.765625-39.121094h185.214844c24.550781 0 46.542969 15.714844 54.765625 39.121094l5.71875 20.859375h-53.203125c-1.347656-2.957031-4.230469-10-7.28125-10h-185.214844c-3.300781 0-6.425781 2.375-7.601562 5.738281l-.074219.210938-17.609375 54.058593h84.328125c-4.492187 7.03125-8.226563 14.652344-11.0625 22.777344l-.285156.820313-8.53125 26.402343h-91.449219c-13.550781 0-25 12.019532-25 26.25v36.0625c-18.90625 4.980469-36.039062 15.019532-49.628906 28.859376zm589.628906 42.578124v138.75c0 22.894532-23.832031 43.75-50 43.75-25.453125 0-46.507812-19.121093-49.59375-43.75h-52.921875c-3.757813-18.46875-11.605469-35.460937-22.546875-50h100.0625c13.785156 0 25-11.21875 25-25v-63.75c0-13.785156-11.214844-25-25-25h-161.554688c-19.59375-30.652343-53.671874-50-90.953124-50h225.824218l-18.253906-53.152343c-1.136719-3.25-4.261719-5.597657-7.5625-5.597657h-185.214844c-3.285156 0-6.394531 2.328126-7.582031 5.671876l-18.183594 54.316406-52.855469.011718 23.8125-70.753906c8.1875-23.476562 30.214844-39.246094 54.808594-39.246094h185.214844c24.59375 0 46.621094 15.769532 54.808594 39.246094l25.746094 74.964844c27.492187 11.132812 46.945312 38.101562 46.945312 69.539062zm-206.558594 56.25-16.167968-50h60.226562v50zm0 0"/>
                <title id="road_traffic_title"></title>
            </svg>
            <!-- TRAFIC TRANSPORTS -->
            <svg id="transports_traffic" height="32" width="32" fill="#77D353" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 426.667 426.667" style="enable-background:new 0 0 426.667 426.667;" xml:space="preserve"><path d="M234.56,64.32L250.667,32H320V0H106.667v32H208l-16.213,32.32C125.013,66.347,64,79.68,64,138.667V318.72    c0,30.827,25.28,56.64,55.253,63.467L85.333,416v10.667h47.573L175.573,384H256l42.667,42.667h42.667V416l-32-32h-1.707    c36.053,0,55.04-29.333,55.04-65.28V138.667C362.667,79.04,306.987,66.133,234.56,64.32z M213.333,352c-17.707,0-32-14.293-32-32    s14.293-32,32-32s32,14.293,32,32S231.04,352,213.333,352z M320,256H106.667V149.333H320V256z"/>
                <title id="transports_traffic_title"></title>
            </svg>
        </p>
    </div>
    
    <!-- ALERT -->
    <div id="info">
        <div>
            <svg id="alert_svg" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
            viewBox="0 0 512 512" height="32" width="32" style="enable-background:new 0 0 512 512;" xml:space="preserve">
            <path d="M501.362,383.95L320.497,51.474c-29.059-48.921-99.896-48.986-128.994,0L10.647,383.95
            c-29.706,49.989,6.259,113.291,64.482,113.291h361.736C495.039,497.241,531.068,433.99,501.362,383.95z M256,437.241
            c-16.538,0-30-13.462-30-30c0-16.538,13.462-30,30-30c16.538,0,30,13.462,30,30C286,423.779,272.538,437.241,256,437.241z
                M286,317.241c0,16.538-13.462,30-30,30c-16.538,0-30-13.462-30-30v-150c0-16.538,13.462-30,30-30c16.538,0,30,13.462,30,30
            V317.241z"/>
            </svg>
        </div>
        <div>
            <p>Transports en commun - Tous responsables, contribuons à la sécurité de chacun  -  
                <a href="https://www.mobilites-m.fr/covid19.html" alt="Informations mobilités COVID-19 " target="_blank" title="Ouvrir les infos COVID-19 dans un nouvel onglet">
                    COVID 19 - Toutes les infos mobilités dans le contexte pandémique
                </a>
            </p>
        </div>
    </div>

    <!-- ARIANE -->
    <div id="fav_arianne">
        <a href="index.html" alt="Accueil du site">ACCUEIL</a><span> / </span><a href="fav.html" alt="Lignes favorites">FAVORIS</a>
    </div>

    <!-- FAVORIS -->
    <h1 id="fav_header">Mes favoris</h1>

    <!-- TOUTES LES LIGNES -->
    <div id="all_lines">
        <!-- Trams -->
        <div class="categories" id="fav_box"></div>
    </div>
    
    <!-- JQUERY  -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>

    <!-- JS -->
    <script src="prod/main.js"></script>
    <script src="prod/fav.js"></script>
</body>
</html>